.btn.btn--primary.display--inline--block.relative {
	background-color: #000;
	text-decoration: none;
	overflow: visible;
	margin: 0;
	color: #fff !important;
	z-index: 2;
	border-radius: 100px;
	font-weight: 600;
	padding: 10px 20px;
	line-height: 23px;
}

.product_title.text-size--normal.text-brand--secondary {
	padding-bottom: 0;
}

.product_title.text-size--normal.text-brand--secondary a {
	color: black;
	display: block;
	padding: 1em 0 0 0;
	font-weight: 600;
	color: #000 !important;
	text-transform: none !important;
	font-size: 17px;
	letter-spacing: 0.3px;
	margin: 0;
}

.product_title+.display--block.brand-font--bold.m-bottom--tiny.text-size--large {
	font-weight: 600;
	font-size: 18px;
	color: black;
	display: block;
	padding: 0.3em 0 0 0;
}

/*desktop*/
@media only screen and (min-width: 768px) {
	/* frontpage */
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div.text-align--center.m-bottom.mobile-m-bottom--large {
		display:none;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > div {
		display:none;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div.grid-container.m-bottom > div.grid-3.grid-mobile-12.mobile-hide {
		display:none;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large {
		width:100%;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div:nth-child(3) > div.grid-3.grid-mobile-12 {
		display:none;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div:nth-child(3) > div.grid-9.grid-mobile-12.mobile-m-bottom--large {
		width:100%;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > article > a.post__overlay.p--small {
		background-color:transparent;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > article > a.post__overlay.p--small > h2 {
		color:#000;
		font-size:90px;
		line-height:80px;
		font-weight:700;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > article > a.post__overlay.p--small > time {
		margin:0 0 0 3px;
		display:none;
	}
	#bp-page > div:nth-child(2) > div.grid-12.m-top > div:nth-child(3) > div.grid-9.grid-mobile-12.mobile-m-bottom--large > div > div.grid-12.m-top.mobile-m-bottom--large > h2 > a,#bp-page > div:nth-child(2) > div.grid-12.m-top > div:nth-child(3) > div.grid-9.grid-mobile-12.mobile-m-bottom--large > div > div:nth-child(3) > a:nth-child(3),#bp-page > div:nth-child(2) > div.grid-12.m-top > div:nth-child(3) > div.grid-9.grid-mobile-12.mobile-m-bottom--large > div > div:nth-child(2) > a:nth-child(3),#bp-page > div:nth-child(2) > div.grid-12.m-top > div:nth-child(3) > div.grid-9.grid-mobile-12.mobile-m-bottom--large > div > div:nth-child(1) > a:nth-child(3), .text-brand--primary, .hero__subtitle, .hover-brand--primary:hover, .btn--secondary, .main-content .search input[type="submit"], .request-form input[type="submit"], .klarna_wrapper #klarna_coupon .button-action, .list-menu--block a:hover, .sidebar .category-list a:hover, .list-menu--block a.list-menu__link--active, .sidebar .category-list a.list-menu__link--active, .pagination ul a, .alert--success, .messages .success-msg, .sidebar .category-list li a:hover {
		color: #ddd !important;
		font-weight:500;
	}
	.hero .hero__underline {
		border-bottom: 0px solid #000;
	}
	.hero, .main-content .category h2 {
		border-bottom: 0px solid #e2e2e2;
		color:#000;
		font-weight:600;
	}
	.fa-clock-o {
		display:none;
	}
	  #bp-page > div:nth-child(2) > div.grid-12.m-top > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > article > a.post__overlay.p--small {
    background:#fff;
    padding-top: 25px;
    }
	/* article page */
	#scroll-container > div.grid-3.grid-mobile-12.mobile-m-bottom--large.float-left > div.m-bottom {
		display:none;
	}
	#searchform > div > h3 > span {
		font-size:0;
	}
	#searchform > div > h3 > span::after {
		font-size:14px;
		content:"Search the blog"
}
	#scroll-container > div.grid-3.pull-6.grid-mobile-12.pull-mobile-0.mobile-m-top--large > div,#searchform > div,#scroll-container > div.grid-3.grid-mobile-12.mobile-m-bottom--large.float-left > div:nth-child(2),#scroll-container > div.grid-3.grid-mobile-12.mobile-m-bottom--large.float-left > div:nth-child(3) {
		margin: 0 0 20px 0 !important;
		border-radius:3px;
		border-width:0;
	}
	#s {
		border-radius:3px;
	}
	.list-menu__link, h3 {
		font-weight:600 !important;
	}
	#scroll-container > div.grid-9.grid-mobile-12.mobile-m-bottom--large.float-right > img {
		margin: 0 0 15px 0;
	}
	#scroll-container > div.grid-9.grid-mobile-12.mobile-m-bottom--large.float-right > div.post__content.m-bottom > p:nth-child(1) > strong {
		font-weight:600;
	}
	p {
		line-height:30px
}
	h2 {
		font-weight:600;
	}
	#scroll-container > div.grid-6.push-3.grid-mobile-12.push-mobile-0.post > div.box.box--small.box--border,#scroll-container > div.grid-9.grid-mobile-12.mobile-m-bottom--large.float-right > div.box.box--small.box--border {
		display:none;
	}
	#scroll-container > div.grid-9.grid-mobile-12.mobile-m-bottom--large.float-right > p {
		display:none;
	}
	#scroll-container > div:nth-child(4) > div.box.bg-brand--complete.text-brand--secondary.no-gutter-bottom {
		background-color:#fafafa;
		border:1px solid #f1f1f1;
		border-width: 0 0 1px 0;
	}
	#scroll-container > div:nth-child(4) > div.box.bg-brand--active.text-brand--light > h3 {
		color:#000;
	}
	#scroll-container > div:nth-child(4) > div.box.bg-brand--active.text-brand--light {
		background-color:#fafafa;
		color:#000;
	}
}
@media only screen and (max-width: 767px) {
	#bp-page > div.text-align--center.m-bottom.mobile-m-bottom--large{
		display:none;
	}
	#bp-page > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > div {
		display:none;
	}
	#bp-page > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large {
		width:100%;
	}
	#bp-page {
		width:calc(100% - 0px)
}
	.p-bottom--small {
		padding-bottom: 10px;
	}
	#bp-page > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > article > a.post__overlay.p--small {
		background-color:transparent;
	}
	#bp-page > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > article > a.post__overlay.p--small > h2 {
		color:#000;
		font-size:40px;
		line-height:40px;
		margin-bottom:-5px;
	}
	.fa-clock-o {
		display:none;
	}
	time {
		color:#000 !important;
		font-weight:600 !important;
	}
	.hero .hero__underline {
		border-bottom: 0px solid #000;
		font-weight:600;
		color:#000;
	}
	.hero {
		border-bottom: 0px solid #e2e2e2;
	}
	a, a:visited, a:hover, a:focus, a:active{
		color:#000;
	}
	#bp-page > div:nth-child(4) > div.grid-3.grid-mobile-12 > div {
		display:none;
	}
	.m-bottom--small {
		margin-bottom: 10px;
	}
	#bp-page > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > article > a.post__overlay.p--small {
    background:#fff;
    padding-top: 10px;
    }
	/* article page */
	#scroll-container > div.grid-9.grid-mobile-12.mobile-m-bottom--large.float-right > div.post__content.m-bottom > p:nth-child(1) > strong {
		font-weight:600;
	}
	#scroll-container > div.grid-9.grid-mobile-12.mobile-m-bottom--large.float-right > img {
		margin: 0 0 15px 0;
	}
	#scroll-container > div.grid-9.grid-mobile-12.mobile-m-bottom--large.float-right > div.box.box--small.box--border {
		display:none;
	}
	#bp-page > div.grid-container.m-bottom > div.grid-9.grid-mobile-12.mobile-m-bottom--large > article > a.post__overlay.p--small > time {
		display:none;
	}
	#scroll-container > div.grid-12 > h1 > span {
		font-size:40px;
		line-height:40px;
	}
	p {
		line-height:35px;
	}
	#scroll-container > div.grid-9.grid-mobile-12.mobile-m-bottom--large.float-right > p {
		display:none;
	}
	#searchform > div > h3 > span {
		font-size:0;
	}
	#searchform > div > h3 > span::after {
		font-size:14px;
		content:"Search the blog"
}
	#searchform > div,#scroll-container > div.grid-3.grid-mobile-12.mobile-m-bottom--large.float-left > div:nth-child(2),#scroll-container > div.grid-3.grid-mobile-12.mobile-m-bottom--large.float-left > div:nth-child(3) {
		margin: 0 0 20px 0 !important;
		border-radius:3px;
		border-width:0;
	}
	#s {
		border-radius:3px;
	}
	.list-menu__link, h3 {
		font-weight:600 !important;
	}
	#scroll-container > div.grid-3.grid-mobile-12.mobile-m-bottom--large.float-left > div.m-bottom {
		display:none;
	}
	#scroll-container > div.grid-6.push-3.grid-mobile-12.push-mobile-0.post > div.grid-mobile-12.m-top--large > div.box.bg-brand--complete.text-brand--secondary.no-gutter-bottom {
		background-color:#fafafa;
		border:1px solid #f1f1f1;
		border-width: 0 0 1px 0;
	}
	#scroll-container > div.grid-6.push-3.grid-mobile-12.push-mobile-0.post > div.grid-mobile-12.m-top--large > div.box.bg-brand--active.text-brand--light > h3 {
		color:#000;
	}
	#scroll-container > div.grid-6.push-3.grid-mobile-12.push-mobile-0.post > div.grid-mobile-12.m-top--large > div.box.bg-brand--active.text-brand--light {
		background-color:#fafafa;
		color:#000;
	}
	#scroll-container > div.grid-6.push-3.grid-mobile-12.push-mobile-0.post > div.box.box--small.box--border > div > div:nth-child(1),#scroll-container > div.grid-6.push-3.grid-mobile-12.push-mobile-0.post > div.box.box--small.box--border > div > div.grid-6.text-align--right {
		display:none;
	}
	#scroll-container > div.grid-6.push-3.grid-mobile-12.push-mobile-0.post > div.box.box--small.box--border {
		border-width:0;
	}
}

body.search-active .header--search {
	max-width: 100%!important;
}

body.search-active .header--search:before {
	display: none;
}

body.search-active .header--search .close-search {
	display: none;
}

body.search-active {
	overflow: auto;
}

body.search-active .header--search input {
	background: transparent !important
}